"IDS_CLOSE" = "Zavřít";
"IDS_DRAG_AND_DROP_CHOOSE_FILES" = "Choose files";
"IDS_DRAG_AND_DROP_FILES_HERE" = "Drag and drop files here";
"IDS_DRAG_AND_DROP_OR" = "or";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Další informace";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Důvěřuji této osobě a\U00A0dovoluji její okamžitý přístup do mého zařízení";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Dovolit přístup";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Rozumím";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Země";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Nepodařilo se ověřit původní místo uživatele";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Zamítnout přístup";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Zobrazit jméno";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "TeamViewer totožnost uživatele neověřil";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Licence";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Pro obchodní účely";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Nelze zjistit typ účtu";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Uživatel osvobozený od poplatku (nekomerční)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Ověřit tohoto uživatele";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Není známo";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Dovolte přístup, pouze pokud této osobě důvěřujete. Chraňte se před podvody!";
